## 9mount 1.3

=== debian/changelog ===
9mount (1.3-10build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:11:41 +0000

9mount (1.3-10) unstable; urgency=low

  * Update the homepage (Closes: #730858).
  * Fix manpages.
  * Build on Linux only.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 30 Nov 2013 21:33:35 +0100

9mount (1.3-9) unstable; urgency=low

  * Drop nearly useless debug package.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 12 Nov 2013 12:30:04 +0100

9mount (1.3-8) unstable; urgency=low

  * Reintroduce the package with a new maintainer.
  * Update to Debhelper 9.
  * Use 3.0 (quilt) format.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 11 Nov 2013 11:21:57 +0100

9mount (1.3-7) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:25:46 +0200

9mount (1.3-6) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 17:38:01 +0200

9mount (1.3-5) unstable; urgency=low

  * Minimalizing rules file.
  * Sorting depends.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Aug 2009 10:26:02 +0200

9mount (1.3-4) unstable; urgency=low

  * Updating section of the debug package.
  * Tidy rules file.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Jul 2009 23:34:26 +0200

9mount (1.3-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Dec 2008 21:01:00 +0100

9mount (1.3-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 22:25:00 +0200

9mount (1.3-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 16:10:00 +0200
