=== debian/control ===
Source: 9mount
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://sqweek.net/code/9mount/

Package: 9mount
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: plan9 filesystem (v9fs) user mount utilities
 9mount is a set of SUID mounting tools for use with v9fs to help cope with
 linux's poor mount support.
 .
 The tools offer a level of security - 9mount will only let you mount over
 non-sticky directories you have write access to, and 9umount will only let you
 unmount 9p partitions that you mounted yourself.
