## 9mount 1.3%2Bhg20170412

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS)"

override_dh_auto_test:

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/9mount/usr install

	chown root:root debian/9mount/usr/bin/*

override_dh_fixperms:
	dh_fixperms -Xusr/bin/9bind -Xusr/bin/9mount -Xusr/bin/9umount

.PHONY: override_dh_auto_test override_dh_auto_install override_dh_fixperms
