## 9mount 1.3+hg20170412

=== debian/changelog ===
9mount (1.3+hg20170412-2) unstable; urgency=medium

  [ Niels Thykier ]
  * Make requirement for root when building the package explicit.
    (Closes: #1089280)

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 31 Dec 2024 11:47:04 +0100

9mount (1.3+hg20170412-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standard-Version, no changes.
  * Use dh and compat level 11.
  * Update the description.
  * Refresh the manpage patch.
  * Point Vcs-* to dgit.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 05 Sep 2018 10:54:25 +0200
