=== debian/control ===
Source: 9mount
Section: admin
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: binary-targets
Standards-Version: 4.1.2
Homepage: http://sqweek.net/code/9mount/
Vcs-Browser: https://browse.dgit.debian.org/9mount.git/
Vcs-Git: https://git.dgit.debian.org/9mount

Package: 9mount
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plan 9 filesystem (v9fs) user mount utilities
 9mount is a set of SUID mounting tools for use with v9fs to help
 cope with Linux's poor mount support.
 .
 The tools offer a level of security - 9mount will only let you
 mount over non-sticky directories you have write access to, and
 9umount will only let you unmount 9p partitions that you mounted
 yourself.
